package com.ss.android.ugc.aweme.router;

import android.content.Context;
import com.bytedance.covode.number.Covode;
import com.bytedance.router.RouteIntent;
import com.bytedance.router.interceptor.IInterceptor;

public final class AdditionalActionInterceptor implements IInterceptor {
    static {
        Covode.recordClassIndex(103814);
    }

    public final boolean matchInterceptRules(RouteIntent routeIntent) {
        return false;
    }

    public final boolean onInterceptRoute(Context context, RouteIntent routeIntent) {
        return false;
    }
}
